#featured {
    margin-bottom: 0;
    
}

#featured.nn {
    /*display: none;*/
}

/*Начало нижнего меню навигации*/

#second-menu-bottom-shadow {
    background: url(../images/content-bottom-shadow.png) repeat-x bottom left; 
}

#second-menu-bottom { 
    background: url(../images/menu-bottom-bg.png) repeat-x top left; 
    margin-bottom: 18px;
}

#second-menu-bottom ul#secondary-menu li {
    height: 49px;
    margin-top: 9px;
    margin-bottom: 0;
}

#second-menu-bottom ul#secondary-menu li a {
    padding: 15px 18px;
}

#second-menu-bottom ul#secondary-menu li a.first2 {
    padding-left: 59px;
}

/*Конец нижнего меню навигации*/

#main-content {
    padding-bottom: 20px;
    min-height: 700px;/**/
    line-height: 20px; 
    font-family: Arial, Verdana, sans-serif; 
    color: #48423f; 
    text-shadow: 1px 1px 0 #fff; 
    position: relative; 
    width: 100%;
}

#main-content h1, #main-content h2 {
    font-size: 25px;
    padding-bottom: 20px;
    padding-top: 15px;
    text-align: center;
}

#main-content h2 {
    font-size: 20px;
}

#main-content p, #main-content p span {
    font-size: 16px;
    text-align: justify;
    text-indent: 1.5em;
    line-height: 1.5;
    padding: 5px 20px;
}

#main-content p span {
    font-weight: bold;
    padding: 0;
}

#main-content a {
    text-decoration: none !important;
}

#main-content img {
    margin: 10px 20px;
}

#Annotatsiya {
    display: inline-block;
    margin: 0;
	padding: 0;
    vertical-align: top;
}

#Annotatsiya h3 {
    font-size: 20px;
    font-style: italic;
    padding: 20px 0 10px 172px;
    text-align: center;
    text-shadow: 1px 1px 1px #BA6471;
}

#Annotatsiya p {
    font-size: 14px;
    font-style: italic;
    margin-left: 20px;
    padding-left: 0;
    padding-top: 0;
    text-align: justify;
    text-indent: 1.5em;
    text-shadow: 1px 1px 1px #A5A5A5;
    line-height: 1.5;
}

#Annotatsiya img {
    float: left;
    margin: 20px 20px 0 20px;
}

#avtor {
    margin: 0 auto 10px;
    width: 870px;
    border:2px solid #E2E5E5;
    border-radius:  8px;
    /**/
    -moz-box-shadow: inset 4px 4px 7px rgba(140,156,168,0.3);
    -webkit-box-shadow: inset 4px 4px 7px rgba(140,156,168,0.3);
    box-shadow: inset 4px 4px 7px rgba(140,156,168,0.3);
    padding: 8px;
}

#avtor ul#audio {
    margin: 10px auto 0;
    width: 100%;/**/
}

#avtor ul#audio li {
    margin: 10px 18px;
    display: inline-block;
    border:1px solid #E2E5E5;
    border-radius:  4px;
    -moz-box-shadow: 4px 4px 9px rgba(140,156,168,0.3);
    -webkit-box-shadow: 4px 4px 9px rgba(140,156,168,0.3);
    box-shadow: 4px 4px 9px rgba(140,156,168,0.3);
    padding: 0;
    height: 40px;
}

#avtor ul#audio li img {
    position: relative;
    top: -6px;
    right: 5px;
    margin: 0;
}

#avtor ul#audio li object {
    margin: 5px 5px 0 2px;
}

#Kreshcheniye, #Roschdenie {
    position: relative;
}

#Kreshcheniye img, #Roschdenie img {
    padding: 0;
    margin: 0;
    -moz-border-radius: 0 0 11px 11px; 
    -webkit-border-radius: 0 0 11px 11px; 
    border-radius: 0 0 11px 11px; 
}

#Kreshcheniye .pstrnav {
    position: absolute;
    bottom: 50px;
    left: 375px;
}

#Roschdenie .pstrnav {
    position: absolute;
    bottom: 45px;
    left: 375px;
}



#Fotogalereya .customScrollBox {
    margin: 10px auto 0 auto;
    padding: 8px;
    position:relative;
    overflow:hidden;
    width: 890px;
    /*height: 200px;*/
}
#Fotogalereya .customScrollBox h2 {padding-top: 0;}
#Fotogalereya .customScrollBox .horWrapper {position:relative; left:0;}
#Fotogalereya .customScrollBox .containerr {position:relative; left:0; display:inline-block; *display:inline;}
#Fotogalereya .customScrollBox .contentt{clear:both;}
#Fotogalereya .customScrollBox .contentt p{padding:5px 5px 5px 0; margin:0 5px 0 0; text-indent: 0px; text-align: left;}
#Fotogalereya .customScrollBox .contentt p a img{margin: auto 5px auto 0; position:relative;}
#Fotogalereya .dragger_container{position:relative; height:0px; width:900px; margin:10px 10px 10px 0; border-top:1px dashed #919E9E;}
#Fotogalereya .dragger {
    position:absolute; 
    width:80px; 
    height:18px; 
    border: 1px solid #5e5e5e; 
    margin-top:-12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px 1px #5e5e5e;
-moz-box-shadow: 0px 3px 5px 1px #5e5e5e;
box-shadow: 0px 3px 5px 1px #5e5e5e;
background: url(../parish-Emmanuel/images/mcsDraggerHover.png) no-repeat;
}

#Fotogalereya .dragger_pressed {
    position:absolute; 
    width:80px; 
    height:18px; 
    border: 1px solid #5e5e5e; 
    margin-top:-12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px 1px #5e5e5e;
-moz-box-shadow: 0px 3px 5px 1px #5e5e5e;
box-shadow: 0px 3px 5px 1px #5e5e5e;
background: url(../parish-Emmanuel/images/mcsDragger.png) no-repeat;
}
#Fotogalereya .scrollUpBtn, #Fotogalereya .scrollDownBtn{position:absolute; top:0; display:inline-block; font-family:Arial,Helvetica,sans-serif; font-size:xx-large; font-weight:normal; color:#48423F; margin:8px 5px 0 10px; text-decoration:none;}
#Fotogalereya .scrollDownBtn{right:10px;}
#Fotogalereya .scrollUpBtn{right:50px;}
#Fotogalereya .scrollUpBtn:hover, #Fotogalereya .scrollDownBtn:hover{color:#919E9E;}


#main-content #Fotogalereya .pstrnav {
    display: block;
    color: #929E9E;
    font-size: 14px;
    font-family: Arial, sans-serif;
    margin: 10px auto;
    text-align: center;
    text-decoration: none;
}

#main-content #Fotogalereya .pstrnav a {
    color: #B9C5C5;
    font-size: 14px;
    font-family: Arial, sans-serif;
    text-decoration: none;
}




/*
#Fotogalereya img {
    margin: 11px;
    -moz-box-shadow: 5px 5px 9px rgba(140,156,168,0.3);
    -webkit-box-shadow: 5px 5px 9px rgba(140,156,168,0.3);
    box-shadow: 5px 5px 9px rgba(140,156,168,0.3);
}
*/






/*Начало выподающего текстового блока стиха*/
.popupbox {
	display: none; /* Скрыто по умолчанию */
	float: left;
	position: fixed;
	top: 50%; 
    left: 50%;
	z-index: 99999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}

#fade { 
	display: none; /* Скрыто по умолчанию */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}

.popupbox #TextBox {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: inset 0px 0px 10px 7px #dddddd;
    -webkit-box-shadow: inset 0px 0px 10px 7px #dddddd;
    box-shadow: inset 0px 0px 10px 7px #dddddd;
    width: 500px;/**/
    max-height: 720px;
    overflow: auto;
    padding: 15px 0;
    background: #ffffff url(../images/content-bg.png);
    /*background-color: #FFF;*/
	text-align: center;
}
/*Абзацев формы*/
.popupbox #TextBox p, .popupbox #TextBox h3 {
    font:14px Verdana, sans-serif; 
    color:#333;
    padding:1px 10px;
    display:block;
}

.popupbox #TextBox h3 {
    font-size: 18px; 
    padding-bottom: 15px;
}
/*Конец выподающего текстового блока стиха*/